
/* Showcase
***********/

#showcase-index
{
	margin-bottom: 150px;
	border-top: 1px dotted #ccc;
	width: 100%;

}

#showcase-description
{	
	height: 340px;
	border: 1px blue;
	overflow: hidden;
}

#showcase-index td
{
	border-bottom: 1px dotted #ccc;
	vertical-align: middle;
	padding: 4px 0px 4px 10px;
}

#showcase-thumbs
{
	width: 420px;
}

#showcase-thumbs a
{
	display: block;
	float: left;
	margin: 5px 4px 5px 0px;
}

#gallery-controls
{
	padding-left: 10px;
	margin-top: 0px;

}

#gallery-delete
{
	display: block;
	margin: 40px 0px 0px 0px;
}

#new-image
{
	clear: left;
	border-top: 1px dotted #ccc;
	padding: 10px;
}

#showcase-thumbs,
#main-image
{
	padding-left: 10px;
}



#showcase-table
{
	border-collapse: collapse;
	padding: 10px;
	text-align: left;
	width: auto;
}

#showcase-table th
{
	background: #eee;
	border: 1px #ddd solid;
	padding: 2px 8px 2px 8px;
	vertical-align: middle;
}

#showcase-table td
{
	border: 1px #ddd solid;
	border-collapse: collapse;
	padding: 2px 8px 2px 8px;
	text-align: left;
	width: auto;
}

#showcase-table td.numeric
{
	text-align: right;
}

#page ul.thumbs
{
	margin: 4px 0px 0px 0px;
	padding: 0px;
/*	height: 70px;
	overflow: hidden;	*/
}

#page ul.thumbs li
{
	width: 97px;
	float: left;
	margin-right: 8px;
}

div.slideshow-container
{
    width: 420px;
    height: 290px;
    margin-top: 14px;
}

div.slideshow
{
}

div.slideshow span.image-wrapper
{
    display: block;
    position: absolute;
}

div.slideshow a.advance-link
{
    display: block;
    position: absolute;
    width: 420px;
    height: 290px;

}

div.slideshow a.advance-link:hover, 
div.slideshow a.advance-link:active, 
div.slideshow a.advance-link:visited
{
    text-decoration: none;
}

div.slideshow img
{
 	display: block;
 	position: absolute;
 	margin: -17px 0px 0px 0px;
}

.pagination
{
	clear: left;
	float: right;
	margin: 5px 10px 0px 0px;	
}

.pagination a:link,
.pagination a:visited
{
	color: #ccc;
	font-weight: bold;
	margin-right: 5px;	
	padding: 4px;
	border: 1px solid #ccc;
}

.pagination a:hover
{
	color: #000;
	border: 1px solid #000;	
}

.pagination span.current
{
	color: black;
	font-weight: bold;
	margin-right: 5px;
}


#scroll-text
{
	overflow: hidden;
	height: 315px;
	width: 286px;
	margin: 2px 0px 0px 0px !important;
	margin/**/: 0px 0px 0px 0px;
}

#scroll-text sup
{
	text-transform: lower-case;	
}

#scroll-arrows
{
	width: 260px;
	padding-top: 5px;
	margin: 0px 0px 0px 10px;
}

#scroll-up
{
	float: right;
}

#scroll-down
{
	float: right;
	margin: 0px;	
}